uuid: 5b8406da-6d7a-450b-a38d-2f3146917a3e
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Full content'
targetEntityType: node
cache: true
